
D4Science Infrastructure - Support #8764

assign permissions to a folder

May 25, 2017 04:12 PM - Eugenio Trumpy

Status: Closed Start date: May 25, 2017

Priority: Normal Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Infrastructure: Production   

Description

In a created folder, I tried to assign a grant to a VRE member getting a general error.

The operation fails.

History

#1 - May 25, 2017 04:29 PM - Massimiliano Assante

- Status changed from New to In Progress

- Assignee changed from Massimiliano Assante to Valentina Marioli

#2 - May 25, 2017 05:19 PM - Valentina Marioli

Which folder did you share? Please @e.trumpy@igg.cnr.it , could you try to set permissions again?

#3 - May 26, 2017 08:40 AM - Eugenio Trumpy

Checked now, same problem.

The folder I tested is:

GEMex/WP3/Task3.1/test_folder

I tried yesterday the same in EGIP VRE, same problem.

#4 - May 26, 2017 04:58 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

There was a bug portlet side. The fix will be released in gCube 4.5.
